{% load static %}
<html>
    <head>
        <title>{% block pagename %}{% endblock %} - {{ APP_NAME }}</title>
        <link rel="stylesheet" href="{% static "css/base.css" %}"/>
        {% block stylesheets %}{% endblock %}
    </head>
    <body>
        {% block header %}
        <div id="header">
            <div class="navbar"
                ><a href="{% url 'index' %}" title="retour au dashboard">{{ APP_NAME }}</a>
                {% block menu %}{% endblock %}<div class="right"><a href="{% url 'logout' %}">Déconnexion</a><a href="/help">Aide</a></div></div
            ></div
        >{% endblock %}
        <div id="content">
            {% block content %}{% endblock %}
        </div>
        <div id="footer">
            {% block footer %}{% endblock %}
        </div>
        {% block scripts %}{% endblock %}
    </body>
</html>